{% extends "core/base.html" %}

{% block content_title %}Список категорий{% endblock %}

{% block content %}
    {% for category in categories %}
        <p><a class="text-white fs-2" href="{% url 'products_list' category.id %}">{{ category }}</a></p>
     {% endfor %}
{% endblock %}